﻿@font-face {font-family: "iconfont";
  src: url('../fonts/iconfont.eot'); /* IE9 */
  src: url('../fonts/iconfont.eot') format('embedded-opentype'), /* IE6-IE8 */
  /*url('../fonts/f96f0f6a10db4c1b9de9507e5edd0809.woff') format('woff2'),*/
  url('../fonts/iconfont.woff') format('woff'),
  url('../fonts/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('../fonts/iconfont.svg') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-buy_payment_authoriz3:before {
  content: "\e6a2";
}

.icon-global_top:before {
  content: "\e6a3";
}

.icon-common_icon_fullscre:before {
  content: "\e74e";
}

.icon-common_icon_play:before {
  content: "\e74f";
}

.icon-common_icon_game:before {
  content: "\e750";
}

.icon-common_icon_camera:before {
  content: "\e751";
}

.icon-common_icon_region:before {
  content: "\e752";
}

.icon-common_icon_voice:before {
  content: "\e753";
}

.icon-logo_hegeshi:before {
  content: "\e754";
}

.icon-common_icon_win:before {
  content: "\e755";
}

.icon-common_icon_transcri:before {
  content: "\e756";
}

